Joomla! com_slideshow Admin.Slideshow1.PHP Remote File Include Vulnerability

Bugtraq ID: 25760
Class: Input Validation Error
CVE: CVE-2007-5065
Remote: Yes
Local: No
Published: Sep 21 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: ShockShadow is credited with the discovery of this vulnerability.
Vulnerable: com_slideshow 1.0
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus